<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Todos</title>
</head>
<body>
    <main>
        <div>
            <h1>My Lists</h1>
            <table>
                <tr>
                    <th>Name</th>
                    <th>Number of Items</th>
                </tr>
                {% for item in todo_list %}
                <tr>
                    <td>{{ item.name }}</td>
                    <td>{{ item.all|length }}</td>
                </tr>
                {% endfor %}
</body>
</html>
